<?php
/*
  $Id: orders.php,v 1.28 2003/06/20 00:28:44 hpdl Exp $
 
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
  translated by Bigware LTD (www.bigware.de)
*/

define('HEADING_TITLE', 'Import of b.com distributor item');
define('KEINPREISUPDATE', 'Repeated import of all items with deletion of the item database before.');
define('PREISUPDATE', 'Based on default import settings update all items with identical item numbers. (All items which do not match will be deleted from the database.)');
define('LOESCHEN', 'Do you want to have all items deleted from database? You can have deleted as well complete categories with all products in it: For this please visit this page: <a href="main_bigware_10.php">Categories/Items</a>');
define('FUER_UNTEN', 'to 1. and 2.');
define('PREISAUFSCHLAG', 'How much will the markup be?');
define('DATEI', 'Please choose the file!');
?>
